ISCSI0000 - Bug #2685

SHL15 C3ISCS 20221103 15:500000000 daql 10.43/44.91.20091.100dsynl 10 ail 0000 dpool
11/03/2022 06:51 PM - yufeng wu

Status: Feedback Start date: 11/03/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SHL15 occlISCS
Related issues:
Related to ISCSOOOMN - Bug #2648: SHL15-QTISCSV3.0.4sp2(20221029-17360)100100... Feedback 10/19/2022

History

#1 - 11/03/2022 06:52 PM - yufeng wu
- Related to Bug #2648: SHL15-QTISCSv3.0.4sp2(20221029-17360 )100 10000000 dpoofi 00000 emesi0000000000000000000000 added

#2 - 07/31/2023 09:36 AM - yufeng wu

- Status changed from New to Feedback
